<div class="modal-header">
  <h5 class="modal-title" id="exampleModalLabel"><%= @modal_title.nil? ? "Step" : @modal_title %></h5>
  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
</div>

<%= simple_form_for(@custom_field_desc, remote: true) do |f| %>
  <div class="modal-body">
     <%= f.error_notification %>
    <%= f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present? %>

    <div class="form-inputs">
      <%= f.association :custom_field_type %>
      <%= f.input :internal_name %>
      <%= f.input :name %>

      <%= f.input :show_list %>
      <%= f.input :show_search %>

      <%= f.input :options %>
    </div>
  </div>

  <div class="modal-footer">
    <div class="form-group">
        <%= f.button :submit, class: 'btn btn-outline-warning' %>
    </div>
  </div>
<% end %>
